# This file describes this Open edX repo, as described in OEP-2:
# http://open-edx-proposals.readthedocs.io/en/latest/oeps/oep-0002.html#specification

nick: lti
oeps:
    oep-2: true
    oep-7: true
    oep-18: false
owner: scottrish
track-pulls: true
tags:
    - library
